[<text>
<title>japan carefully considering money policy - sumita</title>
<dateline>    tokyo, march 30 - </dateline>bank of japan governor satoshi sumita
said the central bank will carefully consider its monetary
policy in light of the recent sharp fall of the dollar.
    asked if the bank of japan will consider a further cut in
its discount rate, he said he now thinks the bank will have to
carefully consider its future money policy.
    he told a lower house budget committee in parliament that
credit conditions have been eased by the five discount rate
cuts by japan since the beginning of last year.
    japan must now be especially careful about a flare-up in
inflation, with money supply growth accelerating, he said.
    sumita said the central bank would continue to make a
judgement on monetary policies while watching consumer prices,
exchange rates and economic and financial conditions both in
and outside japan.
    asked if the september 1985 plaza agreement was a failure
because the dollar had fallen too far, sumita said he still
thought the pact was a good one in the sense that it had
corrected the overvaluation of the dollar. but the plaza accord
did not set any target for the dollar's fall, he said.
    the dollar's steep fall stems from the market's belief that
the trade imbalance will continue to expand, he said.
 reuter
</text>]